/* CSS Document */

html{

margin:0;
padding:0;
height:100%; 
}

body{
margin:0;
padding:0;
height:auto;
width:auto;
background-color:#4D525A;
background-image:url(images/bg_body2.png);
background-repeat:repeat-x;

}
p span.white{
color:#ffffff;
}

a img{
border:none;
margin:0;
padding:0;
}
img, ul, li{
margin:0;
padding:0;
}
a{
margin:0;
padding:0;
}
#container{
margin-left:auto;
margin-right:auto;
height:auto;
background-image:url(images/header_bg.png);
background-repeat:repeat-y;
width:780px;
margin-top:0;
padding:0;


}

#header{
height:203px;
width:780px;
margin:0;
padding:0;
}

#topheader{
height:138px;
width:780px;
margin:0;
padding:0;
}

#topheader a img{
float:left;
}

#headerbg{
background-image:url(images/headerbg4.png);
background-repeat:no-repeat;
width:387px;
height:137px;
float:left;
}


#headerbg p{
visibility:hidden;
}
#topheader .address1{
float:left;
padding-left:0;
padding-top:50px;

}

#headerbg .email{
margin: 0 40px 0 0;
}

#topheader .address2{
float:left;
padding-left:48px;
padding-top:50px;

}
#breadcrumb{
height:23px;
width:780px;
margin:0;
padding:10px 0 0 0;

}

#breadcrumb p{
font-family:Arial, Helvetica, sans-serif;
color:#717070;
font-size:0.68em;
margin:0;
padding:0;
} 
#breadcrumb a{
color:#717070;
text-decoration:none;

}#breadcrumb a:hover{
text-decoration:underline;
}
#main-index{
height:auto;
width:780px;
margin:0;
padding:0;
background-color:#231F20;
clear:both;
}
#main{
width:736px;
margin:0;
height:auto;
padding:40px 0 20px 44px;
background-color:#231F20;
}

#main h1, #main-index h1{
margin:0;
padding:0;
color:#DE6020;
font-family: 'Cinzel',serif;

font-size:1.2em;
font-weight:400;
}

#main p, #main ul, #main-index p{
margin:10px 0 10px 0;
padding:0;
color:#A0A4AB;
font-family:Arial, Helvetica, sans-serif;
font-weight:normal;
font-size:0.75em;

}

#main-index{
background-image:url(images/bg_index.png);
background-repeat:repeat-y;
}

#column1{
width:420px;
height:auto;
margin:0;
padding:30px 46px 46px 44px;
float:left;
}


#column2{
width:230px;
height:auto;
margin:0;
padding:20px 15px 20px 20px;
float:left;

}

#main-index h6.featured-title{
background-color:#DE6020; 
padding:0px;
text-align:center;
margin-left:auto;
margin-right:auto;
width:180px;
margin-top:0;
margin-bottom:0;
height:25px;
	font-family: 'Cinzel', serif;
	color:white;
	font-weight: 400;
	font-size: 1em;

}
#title{
width:230px;
background-color:#DE6020; 
text-align:center;
padding:10px 0 0 0;
margin:0;}


.featured1{
background-color:#BABCC1;
padding:15px;
margin:0;}
#column2 p{
color:#4D525A;
}
#column2 a{
color:#4D525A;
font-weight:bold;
text-decoration:none;
}
#column2 a:hover{
text-decoration:underline;
}
#column2 p.heading{
color:#231F20;
font-family:Arial, Helvetica, sans-serif;
font-weight:bold;
font-size:0.79em;
margin:15px 0 15px 0;
}

#column2  p.heading a{
color:#231F20;
font-family:Arial, Helvetica, sans-serif;
font-weight:bold;
text-decoration:none;
}

#column2 p.heading a:hover{
text-decoration:underline;
}
/* NAVIGATION */

ul#nav{ 
clear:both;
list-style:none;
width:780px; 
bottom:0px; 
left:0px; 
margin:0; 
padding:0;
height:32px;
}


ul#nav li { 
float:left; 
list-style-type:none;
margin:0;
padding:0;
}
ul#nav li a { 
height:32px; 
display:block; 
top:0; 
text-indent:-9999px; 
}

li#navHome a, li#navSales a, li#navLettings a, li#navValuations a, li#navFinance a, li#navContact a,  li#navCommercial a{ 
background:url(images/menu.png); 
}

/*  

Measurements for the nav image replacement:

	The distance from the top to the...
	
	initial state = 0
	rollover state = 33px
	selected state = 134px


-------------------------------------------- OLD NAVIGATION ----------------------------------	
*/
li#navHome a 						{ background-position:0 0; width:57px; left:0 }
li#navHome a:hover					{ background-position:0 -33px }
li#navHome a.active			{ background-position:0 -33px }

li#navSales a 						{ background-position:-82px 0; width:85px; left:82px }
li#navSales a:hover					{ background-position:-82px -33px }
li#navSales a.active				{ background-position:-82px -33px }

li#navLettings a 					{ background-position:-192px 0; width:111px; left:192px }
li#navLettings a:hover				{ background-position:-192px -33px }
li#navLettings a.active		{ background-position:-192px -33px }

li#navValuations a 						{ background-position:-328px 0; width:131px; left:328px }
li#navValuations a:hover					{ background-position:-328px -33px }
li#navValuations a.active		{ background-position:-328px -33px }

li#navFinance a 						{ background-position:-484px 0; width:108px; left:484px }
li#navFinance a:hover					{ background-position:-484px -33px}
li#navFinance a.active 			{ background-position:-484px -33px }

li#navContact a 						{ background-position:-617px 0; width:138px; left:617px }
li#navContact a:hover					{ background-position:-617px -33px }
li#navContact a.active		{ background-position:-617px -33px }

li#navCommercial a 						{ background-position:-770px 0; width:145px; left:-770px }
li#navCommercial a:hover					{ background-position:-770px -33px }
li#navCommercial a.active		{ background-position:-770px -33px }
/*

/*end nav*/
/* NAVIGATION */

ul#property-menu{ 
clear:both;
list-style:none;
width:656px; 
bottom:0px; 
left:0px; 
margin:0; 
padding:0;
height:37px;
}


ul#property-menu li { 
float:left; 
list-style-type:none;
margin:0px;
padding:0;
}
ul#property-menu li a { 
height:37px; 
display:block; 
top:0; 
text-indent:-9999px; 
}

li#navMap a, li#nav3d a, li#navFloorplan a, li#navBrochure a, li#navMortgage a, li#navStampDuty a{
background:url(images/property-menu.png); 
}

/*  

Measurements for the nav image replacement:

	The distance from the top to the...
	
	initial state = 0
	rollover state = 37px
	


	
*/

li#navMap a 						{ background-position:0 0; width:155px; left:0 }
li#navMap a:hover					{ background-position:0 -37px }


li#nav3d a 						{ background-position:-155px 0; width:149px; left:155px }
li#nav3d a:hover					{ background-position:-155px -37px }


li#navFloorplan a 					{ background-position:-304px 0; width:108px; left:304px }
li#navFloorplan a:hover				{ background-position:-304px -37px }


li#navMortgage a 						{ background-position:-412px 0; width:138px; left:412px }
li#navMortgage a:hover					{ background-position:-412px -37px }


li#navStampDuty a 						{ background-position:-550px 0; width:149px; left:500px }
li#navStampDuty a:hover					{ background-position:-550px -37px}

li#navBrochure a 					{ background-position:-707px 0; width:104px; left:500px }
li#navBrochure a:hover                                  { background-position:-707px -37px}







/*end nav*/



#list{
margin:0;
padding:10px 0 0 0;
}


#list2{
margin:0;
padding:20px 44px 0 0;
}


.listing, .listing_agreed, .listing_sold, .listing_let{
background-color:#47474B;
padding:20px;
height:auto;
width:656px;
margin:0 0 25px 0;
clear:both;
background-position:top right;
background-repeat:no-repeat;
}

.listing_agreed{
	background-image:url(images/smalltag_saleagreed.jpg);
}

.listing_sold{
	background-image:url(images/smalltag_sold.jpg);
}

.listing_let{
	background-image:url(images/smalltag_let.jpg);
}


.pictureholder{
float:left;
height:auto;
width:148px;
margin:0;
padding:0;

}
.pictureholder img{
border:5px solid #9DA0A7;
}

.textholder{
float:left;
height:auto;
width:508px;
margin:0;
padding:0;

}

.textholder a.property-heading{
color:#ffffff;
font-weight:bold;
text-decoration:none;
}

.textholder a.property-heading:hover{
text-decoration:underline;
}

.contact-form input.button, .contact-form2 input.button, .register-form input.button{
border:0;
padding:0;
margin:0;

}

.contact-form{
background-color:#47474B;
float:right;
width:300px;
padding:20px;
margin:0 40px 0 0px;
height:auto;
text-align:center;
border:5px solid #9DA0A7;
}

.register-form{
background-color:#47474B;
float:left;
width:400px;
padding:20px;
margin:0 40px 0 0px;
height:auto;
text-align:center;
border:5px solid #9DA0A7;
}


.contact-form2{
background-color:#47474B;
width:600px;
padding:20px;
margin:0 40px 0 0px;
height:auto;
text-align:center;
border:5px solid #9DA0A7;
}



.contact-form table, .contact-form2 table, .register-form table{
text-align:left;
}
.contact-form td, .contact-form2 td, .register-form td{
color:#ffffff;
font-family:Arial, Helvetica, sans-serif;
font-weight:bold;
font-size:0.68em;
padding:5px;
vertical-align:top;
}

.contact-form td input, .contact-form textarea, .contact-form2 td input, .contact-form2 textarea, .contact-form2 select, .register-form td input, .register-form textarea{
color:#333333;
font-family:Arial, Helvetica, sans-serif;
font-weight:normal;
border:0;
background-color:#CCCCCC;
padding:5px;
font-size:12px;
}
.contact-form h1, .contact-form2 h1, .register-form h1{
color:#ffffff;
font-family:Arial, Helvetica, sans-serif;
font-size:1.18em;
text-align:left;
}

#footer{
width:730px;
height:auto;
margin:0;
padding:23px 25px 20px 25px;
background-color:#32373F;
font-family:Arial, Helvetica, sans-serif;
}


#footer p{
margin:0;
padding:0;
color:#697078;
font-size:0.69em;
}

#footer p span{
margin-right:13px;
}

#footer a{
text-decoration:underline;
color:#697078;
}


#footer a:hover{
text-decoration:none;
}

.clear{

clear:both;
}



#gLat, #gLng, #gLabel{
visibility:hidden;
}



a.rightalign{
float:right;
margin:0 0 20px 0;
}


a.rightemail{
float:right;
}
.clear{
clear:both;
}

.pictureholder{
float:left;
height:auto;
width:148px;
margin:0;
padding:0;

}

.textholder{
float:left;
height:auto;
width:508px;

}

#main h2, #main-index h2{
font-family: 'Cinzel', serif;
font-size:1em;
color:#DB5E06;
font-weight:400;
}
#main-index h4{
font-family: 'Cinzel', serif;
font-size:0.82em;
color:#4D525A;
font-weight:400;
}


#property-detailed, #property-detailed_sold, #property-detailed_agreed,  #property-detailed_let{
background-color:#47474B;
width:656px;
padding:20px;
height:auto;
border-bottom:1px solid #231F20;
background-repeat:no-repeat;
background-position:top right;
}

#property-detailed_agreed{
	background-image:url(images/largetag_saleagreed.jpg);
}

#property-detailed_sold{
	background-image:url(images/largetag_sold.jpg);
}

#property-detailed_let{
	background-image:url(images/largetag_let.jpg)
}

#bigImage{
background-color:#58585D;
padding:10px;
width:400px;
height:300px;
text-align:center;
float:left;
margin-bottom:5px;
overflow:hidden;
}

.loading{
   background: url(images/loader.gif) center center no-repeat #58585D;
}

#bigImage img{
}

img.border-img{
border:10px solid #58585D;
float:left;
margin-bottom:20px;
}

img.thumb-img{
border:5px solid #58585D;
margin-right:10px;
margin-bottom:10px;
padding:0;}

img.thumb-img-end{
border:5px solid #58585D;
margin-bottom:10px;

padding:0;}

#thumbs{
clear:both;
}

.textitem{
padding:20px;
background-color:#47474B;
width:656px;
}

#property-detailed p span.sale-type, #property-detailed_sold p span.sale-type, #property-detailed_agreed p span.sale-type, #property-detailed_let p span.sale-type{
font-family:Arial, Helvetica, sans-serif;
color:#ffffff;
font-weight:bold;
font-size:1em;
margin-bottom:20px;
}


#main h3{
color:#DE6020;
font-family: 'Cinzel', serif;
font-weight:400;
clear:both;
font-size:0.98em;

padding:0;
margin:10px 0 10px 0;
}

h4{
color:#58585D;
font-family: 'Cinzel', serif;
font-weight:400;

font-size:0.78em;
padding:0;

}

h5{
float:left;
color:#87888A;
font-family:'Cinzel', serif;
	font-weight: 400;

font-size:0.9em;
padding:0;
margin-bottom:25px;


}
p span.orange{
color:#E36F1E;
font-weight:bold;
}

ul.features{
margin:20px 0 20px 0;
padding:0;
list-style-type:none;
}

ul.features li{
background-image:url(images/li_features.jpg);
background-repeat:no-repeat;
background-position:left;
padding:2px 0 2px 22px;
}

.longdescription{
padding:23px 0px 0px 0px;

height:auto;
width:auto;
}
.longdescription p{
margin-left:20px;
margin-right:20px;
}

#property-detailed .gallerytext{
float:left;
width:220px;
padding:0 0 0 5px;
}

#property-detailed_sold .gallerytext, #property-detailed_agreed .gallerytext, #property-detailed_let .gallerytext{
float:left;
width:220px;
padding:0 0 0 5px;
margin-top:60px;
}


.gallerytext p{
margin:15px 0 15px 0;
}

ul.icons{
list-style:none;
margin:0;
padding:25px 0px 0px 0px;
color:#ADB0B3;
}

ul.icons li.print{
background-image:url(images/li_printer.png);
background-repeat:no-repeat;
padding:0 0 0 34px;
height:30px;
color:#ADB0B3;

}

ul.icons li.send{
background-image:url(images/li_send.png);
background-repeat:no-repeat;
padding:0 0 0 34px;
height:30px;
color:#ADB0B3;
}

ul.icons li.agent{
background-image:url(images/li_agent.png);
background-repeat:no-repeat;
padding:0 0 0 34px;
height:30px;
color:#ADB0B3;
}


#main ul.icons li a{
color:#ADB0B3;
text-decoration:underline;
}

ul.icons li a:hover{
color:#DB5E06;
text-decoration:none;
}

#main a{
color:#DB5E06;
text-decoration:none;
}
#main a:hover{
text-decoration:underline;
}

/* These are standard sIFR styles... do not modify */

.sIFR-flash {
	visibility: visible !important;
	margin: 0;
}

.sIFR-replaced {
	visibility: visible !important;
}

span.sIFR-alternate {
	position: absolute;
	left: 0;
	top: 0;
	width: 0;
	height: 0;
	display: block;
	overflow: hidden;
}

/* Hide Adblock Object tab: the text should show up just fine, not poorly with a tab laid over it. */
.sIFR-flash + div[adblocktab=true] {
  display: none !important;
}

/* These "decoy" styles are used to hide the browser text before it is replaced... the negative-letter spacing in this case is used to make the browser text metrics match up with the sIFR text metrics since the sIFR text in this example is so much narrower... your own settings may vary... any weird sizing issues you may run into are usually fixed by tweaking these decoy styles */

.sIFR-hasFlash h1 {
	visibility: hidden;
}

.sIFR-hasFlash h2 {
	visibility: hidden;

}

.sIFR-hasFlash h3 {
	visibility: hidden;
	
	
}


	


.sIFR-hasFlash h4 {
	visibility: hidden;
	
}

.sIFR-hasFlash h5{
	visibility: hidden;
	
}



#displayMap{
border:10px solid #58585D;

}

#map{
border:10px solid #58585D;

}

.linkright{float:left; width:175px;}
.propertyheading{float:left; width:515px;}

#searchfield{
float:left;
height:20px;
background-color:#DD6020;
border:none;
margin:20px 0 15px 0;
width:678px;
padding:7px 10px 10px 10px;
}

#searchfield p{
	margin:0;
	padding:0;
	color:#fff;
	font-weight:bold;
}

#searchfield select{
	width:110px;
	margin:0 8px 0 2px;
}

#searchfield select.proptypsales{
	width:100px;
}

#searchfield select.proptyp{
	width:270px;
}

#searchfield select.price{
	width:140px;
}

#searchfield select.status{
	width:85px;
}

.spacer1{
	clear:both;
	margin-bottom:20px;
}

#iavi{
	float:left;
	margin:0 0 0 10px;
}

#homeimage{
	margin-top:10px;
	float:left;
}

#slideshow{
	margin:10px 0 0 0;
	position:relative;
	float:left;
	width:422px;
	height:299px;
	background-color:#000;
	background-image:url(images/loader_home.gif);
	background-repeat:no-repeat;
	background-position:center;
}

#slideshow img {
	position:absolute;
	top:0px;
	left:0px;
	display:none;
}
